Subject: Ticket Assigned - Re: Wrong product sent to me
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 17:39:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Wrong product sent to me 

Sent from my iPhone

> On 8 Mar 2023, at 2:05 PM, Khalida Aziz <[email-masked]> wrote:
> 
> This is the second time you have sent me the wrong product 
> 
> What a pathetic service you have or r u guys are joking instead of taking an action. You said on call center you have made sure the on second order you get the correct product showing on your online platform and again I came to pick up the order but item is again wrong. 
> 
> I want immediate action otherwise I m going to post this bad services from you along with the proof.
> 
> I want the car which is showing online otherwise I m going to sue your company for cheating the customer by showing something else and sending something else.
> 
> 
> Immediately send me the correct product.
> 
> 
> Khalida
> 0555509882
> 
> Sent from my iPhone
> 
> Begin forwarded message:
> 
>> From: Khalida Aziz <[email-masked]>
>> Date: 6 March 2023 at 7:08:01 PM GST
>> To: [email-masked]
>> Subject: Wrong product sent to me
>> 
>> I have ordered the below product and order details are mentioned in the below screen shot.
>> 
>> I want the refund back to credit card.
>> 
>> 
>> 
>> Wrong product photo are below 
>> 
>> 
>> Sent from my iPhone
>> 
>> See above staring is totally different than the one shown in picture. So kindly urgently issue my refund back to my credit cards. 
>> 
>> Thanks & Refund,
>> Khalida Aziz 
>> 0555509882

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5811471